<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="uk"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Океанія</title></head><body id=""><div class="header">Важлива інформація</div><h1>Океанія</h1><div>
<p>Залежно від місця придбання пристрою на нього поширюється такий гарантійний термін:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d7473e20"> <p>Країна/регіон</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d7473e26"> <p>Гарантія</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Австралія</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 місяців</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Острів Різдва</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 місяців</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Кокосові (Кілінгові) Острови</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 місяців</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Фіджі</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 місяців</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Французька Полінезія</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 місяців</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Гуам</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 місяців</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Маршаллові Острови</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 місяців</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Федеративні Штати Мікронезії</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 місяців</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Науру</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 місяців</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Нова Каледонія</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 місяців</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Нова Зеландія</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 місяців</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Північні Маріанські острови</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 місяців</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Палау</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 місяців</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Папуа Нова Гвінея</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 місяців</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Піткерн</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 місяців</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Самоа</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 місяців</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Соломонові Острови</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 місяців</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Тонга</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 місяців</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Тувалу</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 місяців</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Вануату</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 місяців</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7473e20 "> <p>Волліс і Футуна</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7473e26 "> <p>12 місяців</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>